## ruby-airbrussh 1.3.0

=== debian/changelog ===
ruby-airbrussh (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #844424)

 -- Samuel Henrique <samueloph@gmail.com>  Wed, 08 Nov 2017 00:15:10 -0200
