=== debian/control ===
Source: ruby-airbrussh
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samuel Henrique <samueloph@gmail.com>
Build-Depends: debhelper (>= 10),
               gem2deb,
               ruby-sshkit (>= 1.7.1),
               ruby-minitest-reporters,
               ruby-mocha
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-airbrussh.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-airbrussh.git
Homepage: https://github.com/mattbrictson/airbrussh
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-airbrussh
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sshkit (>= 1.7.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Concise log formatter for Capistrano and SSHKit
 A replacement log formatter for SSHKit that makes Capistrano output much easier
 on the eyes. Just add Airbrussh to your Capfile and enjoy concise, useful log
 output that is easy to read.
