## ruby-airbrussh 1.3.1

=== debian/changelog ===
ruby-airbrussh (1.3.1-2+deb10u1) buster; urgency=medium

  * d/p/utf8-encoding.patch: don't throw exception on invalid UTF-8 SSH output

 -- Samuel Henrique <samueloph@debian.org>  Wed, 21 Aug 2019 00:07:15 +0100

ruby-airbrussh (1.3.1-2) unstable; urgency=medium

  * d/control: Build-Deps: require ruby-mocha >= 1.2

 -- Samuel Henrique <samueloph@debian.org>  Thu, 08 Nov 2018 19:32:20 -0200

ruby-airbrussh (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * d/copyright: Use secure url with https

 -- Samuel Henrique <samueloph@debian.org>  Wed, 07 Nov 2018 03:47:24 -0200

ruby-airbrussh (1.3.0-2) unstable; urgency=medium

  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Update Vcs-* fields to salsa
  * Update my email to @debian.org

 -- Samuel Henrique <samueloph@debian.org>  Tue, 09 Oct 2018 21:44:50 -0300
