=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Samuel Henrique <samueloph@gmail.com>
-Build-Depends: debhelper (>= 10),
+Uploaders: Samuel Henrique <samueloph@debian.org>
+Build-Depends: debhelper (>= 11),
                gem2deb,
                ruby-sshkit (>= 1.7.1),
                ruby-minitest-reporters,
-               ruby-mocha
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-airbrussh.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-airbrussh.git
+               ruby-mocha (>=1.2.0)
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-airbrussh.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-airbrussh
 Homepage: https://github.com/mattbrictson/airbrussh
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
