## ruby-airbrussh 1.3.3

=== debian/changelog ===
ruby-airbrussh (1.3.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samuel Henrique]
  * New upstream version 1.3.3
  * Bump DH level to 12
  * Bump Standards-Version to 4.4.0

 -- Samuel Henrique <samueloph@debian.org>  Tue, 20 Aug 2019 21:15:41 +0100

ruby-airbrussh (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
    - Gracefully handle SSH output that has invalid UTF-8 encoding
      instead of raising an exception.

 -- Samuel Henrique <samueloph@debian.org>  Thu, 20 Jun 2019 18:49:37 +0100
