## ruby-airbrussh 1.4.0

=== debian/changelog ===
ruby-airbrussh (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0

 -- Samuel Henrique <samueloph@debian.org>  Tue, 15 Oct 2019 01:42:30 +0100

ruby-airbrussh (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Samuel Henrique <samueloph@debian.org>  Fri, 27 Sep 2019 23:24:25 +0100
