=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Samuel Henrique <samueloph@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12~),
                gem2deb,
                ruby-sshkit (>= 1.7.1),
                ruby-minitest-reporters,
                ruby-mocha (>=1.2.0)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-airbrussh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-airbrussh
 Homepage: https://github.com/mattbrictson/airbrussh
