## ruby-airbrussh 1.4.1

=== debian/changelog ===
ruby-airbrussh (1.4.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: update standards-version to 4.6.2

 -- Vitor Feijó Leonardo <vitorfleonardo@gmail.com>  Thu, 31 Aug 2023 22:28:51 -0300

ruby-airbrussh (1.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/copyright: Update years of upstream copyright
  * d/copyright: Updating the package copyright
  * d/control: Add ruby-minitest as a build-time dependency
  * d/control: Bump up the standards version. No changes needed
  * d/watch: Update to version 4

 -- EnkelenaH <enkelena.h@gmail.com>  Thu, 28 Jul 2022 23:44:48 +0200

ruby-airbrussh (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Samuel Henrique ]
  * Bump DH to 13
  * d/control: Add Rules-Requires-Root: no

 -- Samuel Henrique <samueloph@debian.org>  Tue, 08 Sep 2020 19:33:39 +0100
