## ruby-airbrussh 1.5.2

=== debian/changelog ===
ruby-airbrussh (1.5.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.5.2
  * d/copyright: Update years

 -- Mylena Angelica <mylena.asf@gmail.com>  Thu, 02 May 2024 21:05:05 -0300
