## ruby-airbrussh 1.5.3

=== debian/changelog ===
ruby-airbrussh (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 10:26:44 -0500
