=== debian/control ===
--- 
+++ 
@@ -9,19 +9,16 @@
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-mocha
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-airbrussh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-airbrussh
 Homepage: https://github.com/mattbrictson/airbrussh
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-airbrussh
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-sshkit,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Concise log formatter for Capistrano and SSHKit
