=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/airbrussh-$1\.tar\.gz/ \
  https://github.com/mattbrictson/airbrussh/tags .*/v?(\d\S+)\.tar\.gz
