=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-minitest,
                ruby-minitest-reporters,
                ruby-mocha
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-airbrussh.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-airbrussh
